/* Search Filter */
.home_filter_penal {
  margin-bottom: -195px;
}
.home_filter_penal .bmd-home-filter.five-filters {
  background: #fff !important;
  padding: 60px !important;
  border-radius: 16px !important;
  height: 160px !important;
  display: flex !important;
  align-items: center !important;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25) !important;
}
.bmd-home-filter.five-filters .bmd-hf-select,
.home_filter_penal .bmd-red-button {
  display: flex !important;
  padding: 14px 32px 14px 20px !important;
  height: 100%;
  justify-content: center !important;
  align-items: center !important;
  align-self: stretch !important;
  border-radius: 8px !important;
  border: 1px solid rgba(58, 140, 187, 0.2) !important;
  background: #fafafa !important;
  font-family: "DM Sans", sans-serif !important;
  font-size: 16px !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 24px !important;
}
.home_filter_penal .bmd-red-button {
  color: #fff !important;
  text-align: center !important;
  background: #3a8cbb !important;
  padding: 14px 24px !important;
  width: 190px !important;
}
.bmd-select-wrapper:after {
  top: 18px !important;
}

/* Featured Homes Section */
body .home_search_on .bmd-fh-inner {
  padding: var(--section-padding);
}

@media (max-width: 600px) {
  .bmd-home-filter .bmd-hf-label {
    padding: 15px !important;
  }
  .home_filter_penal .bmd-home-filter .bmd-hf-label {
      background: #3a8cbb !important;
  }
  .home_filter_penal .bmd-home-filter.five-filters {
    height: auto !important;
    padding: 0!important;
  }
  .bmd-home-filter span {
    color: #fff !important;
  }
  .icon-sliders.wt_sliders_mobile {
    color: #3a8cbb !important;
  }
}